Subject: tc-list literature concerning 7Q5

From: [email-masked] (Stefan Enste)
Date: Mon, 30 Aug 1999 14:58:24 +0200

Dear list-members!

I am working on a comprehensive book about the identification of
Qumran-Fragment 7Q5 with Mc 6, 52 - 53 - some of you know that by the
papy-list or the orion list.
Since it is not easy to get a (nearly) complete survey of the enormous
amount of literature concerning this point I would be very glad if you
list-members can help me collecting literature.
I ask for all titels you know or heard about, concerning this subject.
Internet-sites are welcome because I am planing a chapter about the
reception of 7Q5-discussion in the www.
I hope you can help me!

Stefan Enste
Germany
e-mail: [email-masked]